RSS Other Screensaver(1)

NAME
sundancer2 - rotating stack of quads.

SYNOPSIS
sundancer2 [--root/-r] [--maxfps/-x number] [--nice/-n] [--quad_count/-q number] [--speed/-s number] [--transparency/-t number] [--foreground/-f number] [--background/-b number] [--reverse/-e] [--no-reverse/-E]

DESCRIPTION
Neat rotation effects from rotation and skewing stack of transparent squares. Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--quad_count number
    Set number of stacked quads. 1 - 300. Default: 150

--speed number
    Rotational speed. 1 - 40. Default: 20

--transparency number
    Percentage of transparency. 1 - 100. Default: 75

--foreground number
    Color for the top of the heap using hex color codes. 000000 - ffffff. Default: ffff00

--background number
    Color for the bottom of the heap using hex color codes. 000000 - ffffff. Default: ff0000

--reverse
    Reverse rotation occasionally. Default: False

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Dirk Songuer and Tugrul Galatali. Sundancer2 is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Sundancer2 is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Dirk Songuer <delax@sundancerinc.de> and Tugrul Galatali <tugrul@galatali.com>